/* 06 - BLUE */

/* PRIMARY

#e3f2fd
#bbdefb
#90caf9
#64b5f6
#42a5f5
#2196f3
#003264
#1976d2
#1565c0
#0d47a1

*/

/* ACCENT

#82b1ff
#448aff
#2979ff
#2962ff

*/

body { background: #ffffff url(../../images/backgrounds/blank.png) !important; }

.body-promo { background: url(../../images/backgrounds/promo.png) top center no-repeat fixed; background-size: cover; }

@media only screen and (max-width : 1199px) {
	.body-promo { background: none; }
}

@media only screen and (max-width : 767px) {
	body { background: #ffffff; }
}

/*-----------------------------
HEADER
-----------------------------*/

.header-top-container { border-top: 5px solid #0d47a1; background: #003264; color: #fff; padding: 5px; }
.header-top-container a.header-top-link,
.header-top-container a.header-top-link:hover,
.header-top-container a.header-top-link:active,
.header-top-container a.header-top-link:visited { color: #fff !important; }

.header-bottom-container { background: #fff; color: #000; padding: 15px; }


/*-----------------------------
HEADER MENU
-----------------------------*/

.navbar { background: none; }

.menu-container { background: #003264 !important; }

.menuzord .menuzord-menu > li > a { color: #fff !important; }

.menuzord .menuzord-menu > li.active > a,
.menuzord .menuzord-menu > li:hover > a,
.menuzord .menuzord-menu ul.dropdown li:hover > a { background: #003264; color: #fff !important; }

.menuzord .showhide em { background: #f0f0f0 !important; }

@media (max-width: 768px) {
	.menuzord-responsive .menuzord-menu > li:first-child > a { border-top: 1px solid #003264 !important; }
	.menuzord-responsive .menuzord-menu > li > a { border-bottom: 1px solid #003264 !important; }
	.menuzord-responsive .menuzord-menu li .indicator { border-left: 0px solid #003264 !important; }
	.menuzord-responsive .menuzord-menu ul.dropdown li a { border-bottom: none !important; }
}

/*-----------------------------
BREADCRUMB
-----------------------------*/

.breadcrumb-container { background: #eee; padding: 15px !important; }

/*-----------------------------
SLIDER
-----------------------------*/

.slider-container { background: #fefefe; }

/*-----------------------------
BODY
-----------------------------*/

.body-inner { background: #fefefe; }

/*-----------------------------
FOOTER
-----------------------------*/

.footer-top-container { border-top: 5px solid #0d47a1; background: #e6e6e6; color: #000; padding: 30px; }

.footer-top-container ul li a,
.footer-top-container ul li a:hover,
.footer-top-container ul li a:active,
.footer-top-container ul li a:visited { color: #000 !important; }

.footer-bottom-container { background: #e6e6e6; color: #000; padding: 15px; }

/*-----------------------------
HYPERLINKS
-----------------------------*/

a:not(.btn), a.list-group-item { color: #0000ff !important; }
a:not(.btn):hover, a:not(.btn):focus { color: #0000ff !important; }

/*-----------------------------
PAGINATION
-----------------------------*/

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    background-color: #003264 !important;
    border-color: #003264 !important;
	color: #003264;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover { color: #fff !important; }

/*-----------------------------
MISC
-----------------------------*/

::selection { background-color: #003264; color: #fff; }
::-moz-selection { background-color: #003264; color: #fff; }



/*--------------------------------------------------------
NEW HOME PAGE COPIED BY ERIC MARCH 29 2018 
--------------------------------------------------------*/


.btn-bkgrnd {
  background-color: #e0e0e0;
  color: #000;
  border-radius: 25px;
}

.btn-wtch:hover {
  background-color: #4E8DFF; background-image: -webkit-gradient(linear, left top, left bottom, from(#4E8DFF), to(#2E5396));
  background-image: -webkit-linear-gradient(top, #4E8DFF, #2E5396);
  background-image: -moz-linear-gradient(top, #4E8DFF, #2E5396);
  background-image: -ms-linear-gradient(top, #4E8DFF, #2E5396);
  background-image: -o-linear-gradient(top, #4E8DFF, #2E5396);
  background-image: linear-gradient(to bottom, #4E8DFF, #2E5396);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#4E8DFF, endColorstr=#2E5396);  color: #ffffff;
}

.btn-hdr-order {
  background: #f00303;
background-image: -webkit-linear-gradient(top, #f00303, #a60c0c);
background-image: -moz-linear-gradient(top, #f00303, #a60c0c);
background-image: -ms-linear-gradient(top, #f00303, #a60c0c);
background-image: -o-linear-gradient(top, #f00303, #a60c0c);
background-image: linear-gradient(to bottom, #f00303, #a60c0c);
-webkit-border-radius: 60;
-moz-border-radius: 60;
border-radius: 60px;
font-family: Arial;
color: #ffffff;
font-size: 16px;
padding: 8px 13px 8px 13px;
margin-left: 22%;
font-weight: bold;
text-decoration: none;
}

.btn-hdr-order:hover {
  background-color: #4E8DFF; background-image: -webkit-gradient(linear, left top, left bottom, from(#4E8DFF), to(#2E5396));
  background-image: -webkit-linear-gradient(top, #4E8DFF, #2E5396);
  background-image: -moz-linear-gradient(top, #4E8DFF, #2E5396);
  background-image: -ms-linear-gradient(top, #4E8DFF, #2E5396);
  background-image: -o-linear-gradient(top, #4E8DFF, #2E5396);
  background-image: linear-gradient(to bottom, #4E8DFF, #2E5396);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#4E8DFF, endColorstr=#2E5396);  color: #ffffff;
text-decoration: none;
}

.btn-bkgrnd-ordr {
  background-color: #930202;
  color: #ffffff;
  border-radius: 25px;
}

.btn-bkgrnd-ordr:hover {
  border:px solid #FFFFFF;
  background-color: #4E8DFF; background-image: -webkit-gradient(linear, left top, left bottom, from(#4E8DFF), to(#2E5396));
  background-image: -webkit-linear-gradient(top, #4E8DFF, #2E5396);
  background-image: -moz-linear-gradient(top, #4E8DFF, #2E5396);
  background-image: -ms-linear-gradient(top, #4E8DFF, #2E5396);
  background-image: -o-linear-gradient(top, #4E8DFF, #2E5396);
  background-image: linear-gradient(to bottom, #4E8DFF, #2E5396);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#4E8DFF, endColorstr=#2E5396);  color: #ffffff;
  border-radius: 25px;
  box-shadow: 0 8px 12px 0 rgba(0,0,0,0.24), 0 12px 20px 0 rgba(0,0,0,0.19);
  cursor: pointer;

}

.btn-lrg-title {
  font-size: 1.8em;
  line-height:100%;
  padding-top: 6%;
  font-weight: 600;
}

.btn-sml-title {
  font-size: 1.3em;
}

.btn-lrg-title-ordr {
  font-size: 2.6em;
  line-height:100%;
   padding-top: 8%;
  font-weight: 600;
}

.btn-sml-title-ordr {
  font-size: 1.25em;
  line-height:100%;
  font-weight: 500;
}

.grt-pnts-title {
  font-size:24px;
  text-align:center;
}

.grt-pnts-p {
  padding: 2%;
  font-size:16px;
  text-align:center;
}
